<script type="text/javascript">
  $(document).ready(function() {    
    $( ".tabs a" ).click( function () 
    {
			$( ".tabs .active" ).removeClass( "active" );
			$( this ).addClass( "active" );
			$( ".tabs-content" ).addClass( 'nondisplay' );
			var content_show = $( this ).attr( "href" );
			$( '#' + content_show ).removeClass( 'nondisplay' );
		  return false;
		});
  });
</script>
<div class="edit-row">
  <div id="tabs" class="tabs-container">
    <ul class="tabs">
      <?
      if ( is_array( $this -> _language ) ) foreach ( $this -> _language as $lg )
      {
        ?>
        <li class="tab-li">
          <a href="lang_<?= $lg['id'];?>" class="li-tabs <? if ( !$j++ ) echo 'active';?>"><?= $lg['name'];?></a>
        </li>
        <?
      }
      ?>
    </ul>
    <?
    if ( is_array( $this -> _language ) ) foreach ( $this -> _language as $lg )
    {
      ?>
      <div id="lang_<?= $lg['id'];?>" class="tabs-content <? if ( $i++ ) echo 'nondisplay';?>">
        <div class="edit_line">
          <label>Tytuł:</label>
          <div class="input">
            <?= $this -> secureHTML( $lg['title'] );?>            
          </div>
        </div>
        <div class="edit_line">
          <label>Meta description</label>
          <div class="input">
            <?= $lg['meta_description'];?>          
          </div>
        </div>
        <div class="edit_line">
          <label>Meta keywords:</label>
          <div class="input">
            <?= $lg['meta_keywords'];?>       
          </div>
        </div>
        <div class="edit_line">
          <label>Treść:</label>
          <div class="input">
            <?= $lg['text'];?>  
          </div>
        </div>
      </div>
      <?
    }
    ?>
  </div>
</div>